Bug 99656 - [maintainer-update] port: editors/wily respect ${CC} and ${CFLAGS}
Summary: [maintainer-update] port: editors/wily respect ${CC} and ${CFLAGS}
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-30 18:10 UTC by Serge Gagnon
Modified: 2006-07-03 11:44 UTC (History)
0 users

See Also:


Attachments
patch-wily.diff (3.49 KB, patch)
2006-06-30 18:10 UTC, Serge Gagnon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Serge Gagnon 2006-06-30 18:10:18 UTC
	- Make wily CC and CFLAGS compliant in a src subdir
	- Bump PORTREVISION accordingly
	- Rename ${FILESDIR}/patch-win::Makefile & ${FILESDIR}/patch-win::Man.rc \
	to make portlint happy
Comment 1 Renato Botelho freebsd_committer 2006-07-01 22:56:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2006-07-03 11:44:47 UTC
State Changed
From-To: open->closed

Committed, with changes. Just rename patches is not a good practice, 
just add new ones with correct name. Thanks!